<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>He was still seething with angry ______.</text><choice_g><choice correct="y">frustration</choice></choice_g></item>
<item><text>These people form an ______ who have the power to make decisions.</text><choice_g><choice correct="y">elite</choice></choice_g></item>
<item><text>Greater contact between the two groups should lead to a better mutual ______.</text><choice_g><choice correct="y">understanding</choice></choice_g></item>
<item><text>He made no attempt to hide his ______.</text><choice_g><choice correct="y">displeasure</choice></choice_g></item>
<item><text>Troops are being withdrawn to ______ to avoid further clashes.</text><choice_g><choice correct="y">barracks</choice></choice_g></item>
<item><text>I wouldn't pass up the ______ of working for them.</text><choice_g><choice correct="y">chance</choice></choice_g></item>
<item><text>Nothing justifies ______.</text><choice_g><choice correct="y">murder</choice></choice_g></item>
<item><text>We have an ______ to always tell each other the truth about everything.</text><choice_g><choice correct="y">agreement</choice></choice_g></item>
<item><text>She does ______ at school.</text><choice_g><choice correct="y">gymnastics</choice></choice_g></item>
<item><text>The manager is compiling an ______ of all the hotel furniture.</text><choice_g><choice correct="y">inventory</choice></choice_g></item>
</body>
</exercise>
</batch>

